/*
 * TimetableException.java
 *
 * Created on 15. prosinec 2000, 14:06
 * Documented 18. 7. 2001
 */

package timetable.util;

/** Chybová vyjímka rozvrhu.
 *
 * @author Tomáš Müller
 * @version 1.0
 */
public class TimetableException extends java.lang.Exception {

    /** Konstruktor.
     */
    public TimetableException() {
    }


    /** Konstruktor.
     * @param msg detailní zpráva popisující chybu
     */
    public TimetableException(String msg) {
        super(msg);
    }
}


